/*
 Theme Name:   Divi Child
 Description:  Pingo Theme
 Template:     Divi
 Version:      1.0
*/

/* Allgemein */
html {
	height:100%;
	overflow-y:scroll;
}
*{
	font-family: 'AvenirLTPro-Book';
	color:#4c8bc5;
}
strong, span{
	font-family: 'AvenirLTPro-Black';
}

/* Footer bei wenig Inhalt ganz unten */
div#main-content{
	min-height:calc(100vh - 452px) !important;
}

/* Hintergrundbild "Spuren" */
body.et_cover_background{
	background-image:url(../../uploads/2020/04/Spuren_563x113_Website_c.png);
	background-position:55% 0 !important;
	background-size:113px 563px !important;
	background-size:320px 1594px !important;
	background-repeat:repeat-y !important;
}

/* Hintergrundbild Fussspuren im Header */
div.et_menu_container{
	height:290px !important;
	background-image:url(../../uploads/2020/04/Spuren_563x113_Website_c.png);
	background-position:55% 0 !important;
	background-size:113px 563px !important;
	background-size:320px 1594px !important;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

/* Header ganz oben auch bei Secondary-Menü für die Sprachen */
header#main-header{
	top:0 !important;
}

/* Hintergrundbild im Header */
#main-header{
	height:290px;
	background-color:rgba(255, 255, 255, 1) !important;
	background-image:url(../../uploads/2020/02/Pingo_HG_Aquarell_Eisberge.png);
	background-size:100% 90%;
	background-position:0 50px;
	background-repeat:no-repeat;
}

/* Logo: kein Abstand oben, Grösse */
img#logo{
	position:absolute;
	top:0;
	width:600px !important;
	height:187px !important;
	max-height:100% !important;
}
span.logo_helper{
	display:none;
}

/* Widget mit Schlagwörtern und Ashia-Button */
div.logo_container div.widget-area{
	position:absolute;
	top:0px;
	right:0px;
	width:280px;
	height:280px;
}
/* Schlagwörter */
div.logo_container div.widget-area p{
	text-align:right;
	font-family:DundeeCondensedExtraBold;
	color:#4c8bc5;
}
div.logo_container div.widget-area p:first-child{
	padding-top:5px;
}
div.logo_container div.widget-area p sup{
	vertical-align:text-bottom;
	font-size:55%;	
}

/* Pinguine */
div.logo_container{
	height:280px !important;
	background-image:url(../../uploads/2020/04/Pingo_Pinguin_einzeln.png);
	background-size:175px 240px !important;
	background-position:right 90px top 20px !important;
	background-repeat:no-repeat;
}

/* Ashia-Button */
div.logo_container div.widget-area img{
	width:157px;
	height:150px;
	transition: all 0.5s ease;
}
div.logo_container div.widget-area img:hover{
	transform: scale(1.2);
	transition: all 0.5s ease;
}

/* Suchfeld im Header */
div.et_search_outer{
	height:50px;
	margin-top:150px;
}
div.et_search_form_container{
	height:50px !important;
	max-width:300px;
	background-color:rgba(255, 255, 255, .5);
	border-radius:5px;
}
div.et_search_form_container input{
	padding:5px;
}

/* Hauptmenü */
/* Navigation: unter dem Logo, linksbündig */
div#et-top-navigation{
	float:left;
	padding-top: 260px !important;
	padding-left: 0 !important;
	z-index:600 !important;
}
/* Navigations-Texte */
#top-menu li{
	padding-right:14px;
}
#top-menu li a{
	font-family:DundeeCondensedExtraBold;
	font-size:16px !important;
	font-weight:400;
	color:#4c8bc5;
	padding-bottom:10px !important;
}
/* Suchbutton (Lupe) */
div#et_top_search{
	margin-left:15px;
}

/* Secondary-Menü für die Sprachen */
div#top-header{
	top:250px !important;
	background-color:rgba(255, 255, 255, 0);
}
div#et-secondary-menu{
	position:absolute;
	right:0;
	z-index:601 !important;
}
ul#et-secondary-nav, ul#et-secondary-nav ul.sub-menu{
	width:100px;	
}
ul#et-secondary-nav li{
	width:100%;
	padding:0;
	text-align:left;
}
ul#et-secondary-nav ul.sub-menu{
	padding:10px 0 0;
	background-color:rgba(255, 255, 255, 0.5);
}
ul#et-secondary-nav ul.sub-menu li{
	width:100%;
	padding:10px 0;
	text-align:left;
}
ul#et-secondary-nav li a, ul#et-secondary-nav li a span{
	padding:0;
	text-indent:5px;
	font-family:DundeeCondensedExtraBold !important;
	font-size:16px !important;
	font-weight:400 !important;
	color:#4c8bc5 !important;
}
ul#et-secondary-nav li a{
	padding-top:2px;	
}
ul#et-secondary-nav li a, ul#et-secondary-nav li a span{

}

/* Sprachen-Menü innerhalb der Hauptnavigation */
/* keine Linie oben, Grösse */
.nav li ul.sub-menu{
	width:80px; /* Flaggen 50px */
	padding:5px 0;
	border-top:0px;
}
.nav li ul.sub-menu li{
	width:80px; /* Flaggen 50px */
	padding:0 !important;
}
.nav li ul.sub-menu li a{
	width:80px; /* Flaggen 50px */
	margin:0 !important;
	padding:0 15px !important;
}
ul#top-menu li a span{
	font-family:DundeeCondensedExtraBold !important;
	font-size:16px !important;
	font-weight:400 !important;
	color:#4c8bc5 !important;
}

/* Linien unter Navigation und zwischen Inhalt und Sidebar entfernen */
#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
#main-header.et-fixed-header {
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}
.container:before{
	background-color:transparent !important;
}
.et_pb_widget_area_right{
	border-left:0 !important;
}
.et_pb_widget_area_left{
	border-right:0 !important;
}

/* Inhalts-Bereich */
/* Hintergrund durchsichtig, sodass das Hintergrundbild "Spuren" sichtbar wird */
div#main-content{
	background-color:rgba(255, 255, 255, 0);
}
div.et_pb_section{
	padding-top:0 !important;
	padding-bottom:0 !important;
	background-color:rgba(0, 0, 0, 0) !important;
}
/* Hintergrund Spuren beim Inhalt ohne vertikale Unterbrechung */
div.et_pb_row_0.et_pb_row{
	padding-top:50px !important;
}

/* Seitentitel */
h1{
	font-family:DundeeCondensedExtraBold;
	color:#4c8bc5;
}
p, li, td, legend{
	font-size:16px;
}
sup{
	vertical-align:text-bottom;
	font-size:75%;	
}
h1 sup{
	font-family:DundeeCondensedExtraBold;
	vertical-align:text-bottom;
	font-size:65%;
}

/* Aufzählungsliste */
div.et_pb_section #left-area ul{
}
#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, body.et-pb-preview #main-content .container ul{
	padding-left:1.5em !important;
}

/* rote Texte */
span.rot, strong.rot{
	color:#c06;
	font-family: 'AvenirLTPro-Black';
}

/* Links im Inhaltsbereich */
div.et_pb_section a{
	font-family: 'AvenirLTPro-Black';	
}

/* Tabelle Preise */
div.et_pb_section table{
	width:100% !important;
	border-width:0 !important;
}
div.et_pb_section table td{
	padding:0;
	border:0;
}
div.et_pb_section table td:nth-child(1){
	width:25% !important;
}
div.et_pb_section table td:nth-child(2){
	width:20% !important;
}
div.et_pb_section table td:nth-child(3){
	width:10% !important;
}
div.et_pb_section table td:nth-child(4){
	width:45% !important;
}

/* Suchergebinsse */
div#left-area{
	width:64.833%;
	margin-right:5.5%;
}
div#sidebar{
	width:29.666%;
}
div#left-area article h2, div#left-area div.entry h2{
	line-height:30px;
}	
div#left-area article h2 a, div#left-area div.entry h2{
	font-size:30px;
	font-family:DundeeCondensedExtraBold;
	color:#4c8bc5;
}	
div#left-area article p.post-meta{
	display:none;
}
div#left-area div.post-content p{
	font-size:16px;
	color:#4c8bc5;
}
div.et_pb_search{
	margin-top:35px;
}

/* Umfrage */
form#Windelumfrage p, form#Windelumfrage legend{
	padding-top:16px !important;
	padding-bottom:0 !important;
}
form#Windelumfrage input[type=text], form#Windelumfrage textarea, form#Windelumfrage select{
	width:300px !important;
	color:#4c8bc5;
	border-color:#4c8bc5;
}
form#Windelumfrage select option, form#Windelumfrage select:hover option, form#Windelumfrage select:active option{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
form#Windelumfrage .fehlt{
	background-color:rgba(76, 138, 197, .2);
}
span.pflichtfeld{
	color:#c06;
	font-weight:bold;
}

/* Suche: Suchfeld in der rechten Spalte */
input#searchsubmit{
	width:100px !important;
}

/* Schatten bei den Bildern */
div.et_pb_section img{
	margin-top:20px;
	box-shadow:0 0 20px 10px rgba(76, 138, 197, .6);
}
/* Bildergallerie kein Schatten */
div.et_pb_gallery_image img{
	box-shadow:none;
}

/* Footer */
footer#main-footer{
	background:rgba(255, 255, 255, 0);
}
footer#main-footer > div.container{
	height:100px !important;
	background:rgba(255, 255, 255, 0);
}
footer#main-footer div#footer-widgets{
	height:60px !important;
	padding-top:40px !important;
}
div#footer-bottom{
	position:relative;
	min-height:30px;
	background-color:#3366cc;
	background-image:url(../../uploads/2020/04/Fusszeile_Verlauf.png);
}
div#footer-bottom div.container{
	height:auto;
}
div#footer-info span{
	white-space:nowrap;
}
div#footer-info, div#footer-info span, div#footer-info a{
	font-size:16px;
	font-weight:500;
	color:#fff;
}
div#footer-bottom a.icon{
	color:#fff;
}

/* Schmale Bildschirme, Footer bleibt einzeilig */
@media (max-width:1150px){
	div#footer-info, div#footer-info span, div#footer-info a{
		font-size:13px;
	}
}

/* Smartphones und Tablets */
@media (max-width:980px){
	/* Logo */
	.et_header_style_left #logo{
		width:60% !important;
		max-width:60% !important;
		height:auto !important;
		max-height:100% !important;
	}
	
	/* Suchfeld im Header */
	div.et_search_outer div.et_search_form_container form.et-search-form{
		width:100% !important;
		max-width:100% !important;
	}
		
	/* Navigation */
	#et-top-navigation{
		padding-top:120px !important;
	}
	ul#mobile_menu{
		border-top:none;
		padding-top:0;
		padding-bottom:0;
		background-color:rgba(255, 255, 255, 0.9);
	}
	ul#mobile_menu li a{
		padding-top:5px;
		padding-bottom:5px;
	}
	ul.sub-menu li{
		display:inline-block;
		width:30%;
		padding-left:3%;
	}

	/* Bilder */
	div.et_pb_column div.et_pb_gallery{
		width:80% !important;
		margin-left:auto;
		margin-right:auto;
	}
	div.et_pb_image{
		width:80% !important;
		margin-bottom:40px !important;
		text-align:center;
	}
	div.et_pb_image span{
		display:inline !important;
	}
	div.et_pb_image span img{
		width:100% !important;
		margin:0 auto;
	}
}

/* Smartphones und Tablets */
@media (max-width:782px){
	/* Header */
	.container{
		width:95%;
	}
	header#main-header{
		height:180px !important;
		background-size:100% 90%;
		background-position:0 20px;
	}
	div.et_menu_container{
		height:180px !important;
	}
	div.logo_container{
		height:180px !important;
		background-position:right 5px !important;
		background-size:140px 140px !important;
	}
	.et_header_style_left #logo{
		width:60% !important;
		max-width:60% !important;
		height:auto !important;
		max-height:100% !important;
	}
	
	/* Widget mit Schlagwörtern und Ashia-Button */
	div.logo_container div.widget-area{
		width:150px;
		height:180px;
	}
	div.logo_container div.widget-area p{
		font-size:13px;
		padding-bottom:0px;
	}
	div.logo_container div.widget-area img{
		width:78px;
		height:75px;
		margin-right:35px;
	}
	div.logo_container div.widget-area img:hover{
		transform: scale(1.5);
	}

	/* Pinguine */
	div.logo_container{
		height:180px !important;
		background-size:102px 140px !important;
		background-position:right 80px top 30px !important;
	}

	/* Suchfeld im Header */
	div.et_search_outer{
		height:50px;
		margin-top:130px;
	}
	div.et_search_form_container{
		height:50px !important;
		max-width:300px;
		margin-left:20px;
		background-color:rgba(76, 138, 197, .2);
	}

	/* Navigation */
	div#et-top-navigation{
		padding-top:120px !important;
	}
	
	/* Inhalt */
	div.et_pb_row{
		width:95%;
	}
	div.et_pb_row.et_pb_row_0{
		padding-top:10px !important;
	}
	
	/* Footer */
	div#footer-bottom{
		height:150px;
	}
	#footer-widgets .footer-widget:nth-child(n){
		margin-bottom:10px !important;
	}
}

/* Smartphones */
@media (max-width:767px){
	/* Logo */
	div.logo_container{
		height:180px !important;
		background-position:right 20px !important;
		background-size:120px 120px !important;
	}
	.et_header_style_left #logo{
		width:60% !important;
		max-width:60% !important;
		height:auto !important;
		max-height:100% !important;
	}

	/* Pinguine */
	div.logo_container{
		height:180px !important;
		background-size:102px 140px !important;
		background-position:right 80px top 30px !important;
	}
	
	ul.sub-menu li a span::before{
		content: '\A';
		white-space: pre;    
	}

	/* Inhalt */
	div.et_pb_row{
		width:95%;
	}
	
	/* Preise */
	td{
		font-size:14px;
	}
	div.et_pb_section table td:nth-child(1){
		width:35% !important;
	}
	div.et_pb_section table td:nth-child(2){
		width:22% !important;
	}
	div.et_pb_section table td:nth-child(3){
		width:5% !important;
	}
	div.et_pb_section table td:nth-child(4){
		width:38% !important;
	}

	/* Footer */
	div#footer-info, div#footer-info span, div#footer-info a{{
		font-size:12px;
	}
}
	